rematch - Bug #761
Feature # 262 (Open): [User] [Account]

[User][Account] Man child account trén man hinh nhé text bi ngat xuéng dong

12/18/2024 04:56 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:
http://rematch.dt-solution.com/child-account

0 Cac budc tai hién:
1. Tai man list child account trén man nho
2. Kiém tra hién thj

0 K&t qua hién tai: (Anh dinh kém)
2. Trén man < 1470 text bi ngét xuéng dong

0 Két qua mong mudn:
2. Trén man < 1470 text khong bi ngét xuéng dong

History

#1 - 12/18/2024 04:56 AM - Nguyén Tra
- File 365.jpg added

#2 - 12/18/2024 10:02 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/19/2024 04:41 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 12/19/2024 04:42 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/19/2024 06:49 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
Close task nay giup minh.
